Subject: Re: Meter 984229 - Roos Common Point - Trade Zone 18
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 24 Oct 2000 03:48:00 -0700 (PDT)

Vance,

The issue is that the 4229 meter has been terminated in the system, per 
Cheryl Jones, effective 2/00.  Therefore, any purchases at that point, for 
02/00 forward, are UA4 and are probably having a negative impact on your 
accrual.  I think perhaps this deal should be backed up to a wellhead level?  
There have not been any measured volumes at 4229 since its termination, so, I 
don't know where exactly the term Calpine deal is, physically.  Your 
assistance in clearing this up is greatly appreciated.

Mary